.menu_enlaces {
	position:absolute;
	float: right;
	right:200px;  /* m */
	width: 200px;  /* 220px m */
	height: 30px;
	margin-top: 10px;
}

.menu_enlaces a {
	width: 25px;
	height: 26px;
	float: left;
	margin-right:7px;  /* 10px m */
	
}


.menu_enlaces .enlace_inicio  { background:url(../imagenes/enlaces/iconos.jpg) no-repeat;}
.menu_enlaces .enlace_correo  { background:url(../imagenes/enlaces/iconos.jpg) -25px -0px no-repeat;}
.menu_enlaces .enlace_youtube  { background:url(../imagenes/enlaces/iconos.jpg) -50px -0px no-repeat;}
.menu_enlaces .enlace_pic  { background:url(../imagenes/enlaces/iconos.jpg) -75px -0px no-repeat;}
.menu_enlaces .enlace_face  { background:url(../imagenes/enlaces/iconos.jpg) -100px -0px no-repeat;}
.menu_enlaces .enlace_dir { background:url(../imagenes/enlaces/iconos.jpg) -125px -0px no-repeat;}
.menu_enlaces .enlace_twi { background:url(../imagenes/enlaces/twi.jpg) ;}


.menu_enlaces .enlace_inicio:hover  { background:url(../imagenes/enlaces/iconos.jpg) -0px -26px no-repeat;}
.menu_enlaces .enlace_correo:hover  { background:url(../imagenes/enlaces/iconos.jpg) -25px -26px no-repeat;}
.menu_enlaces .enlace_youtube:hover  { background:url(../imagenes/enlaces/iconos.jpg) -50px -26px no-repeat;}
.menu_enlaces .enlace_pic:hover  { background:url(../imagenes/enlaces/iconos.jpg) -75px -26px no-repeat;}
.menu_enlaces .enlace_face:hover  { background:url(../imagenes/enlaces/iconos.jpg) -100px -26px no-repeat;}
.menu_enlaces .enlace_dir:hover  { background:url(../imagenes/enlaces/iconos.jpg) -125px -26px no-repeat;}
.menu_enlaces .enlace_twi:hover { background:url(../imagenes/enlaces/twii.jpg) ;}
